/*     2779 : 이미지      */
.img__2779__ {max-width:100%;}
.img__2779__ * {box-sizing:border-box;}
.img__2779__ a {display:block; text-decoration:none;}
.img__2779__ img {width:px; max-width:100%; vertical-align:top;}

/*     2780 : 장문 텍스트      */
.textarea__2780__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     2778 : 장문 텍스트      */
.textarea__2778__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     2777 : 이미지      */
.img__2777__ {max-width:100%;}
.img__2777__ * {box-sizing:border-box;}
.img__2777__ a {display:block; text-decoration:none;}
.img__2777__ img {width:px; max-width:100%; vertical-align:top;}

